bugs on the new flexicontent.org website

4 years 5 months ago #41586 by Chabi01
Hello,
Just for the records, the website have some glitch :)
When i logged on, i had :
"[phpBB Debug] PHP Warning: in file [ROOT]/includes/auth/auth_joomla.php on line 114: Creating default object from empty value"

And on the main website, if you click on the sitemap link at the bottom of the page, you get :
Fatal error: Call to a member function getAuthorisedViewLevels() on a non-object in /plugins/xmap/com_flexicontent/com_flexicontent.php on line 459

At the end, i initially tried to send this message with a PM to ggppdk and when the message is ready to be sent, i get a big red text : "The requested users to be added do not exist."

By the way, it's not a cache problem as i emptied it before sending this message..

Maybe some little things to check...
Have a nice day !

Please Log in or Create an account to join the conversation.

4 years 5 months ago #41590 by ggppdk
Hello

this is because we enabled php v5.4 on the new site

will fix this


-- FLEXIcontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

4 years 5 months ago #41598 by ggppdk
Hello

fixed both

Regards


-- FLEXIcontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

4 years 5 months ago #41613 by Chabi01
Hi :)
You fixed it in Flexi ? Is this something we can find if we use FC with php5.4 ?

Have a nice day,

Please Log in or Create an account to join the conversation.

4 years 5 months ago #41614 by ggppdk
Hello

FLEXIcontent v2.1.1 is tested with PHP 5.4/5.5

there are some harmles warnings (these are not bugs)
that a very small number of warnings that need to be cleared

we will do this in v2.1.2

Regards


-- FLEXIcontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.